{% block html_head_container %}
	{% include "partials/html-header.twig" %}

	{% block head %}
	{% endblock %}
	</head>
{% endblock %}

	<body class="{{ body_class }}" data-template="base.twig">
		{#<a class="skip-link screen-reader-text" href="#content">{{ __( 'Skip to content', MST_THEME_DOMAIN ) }}</a>#}

		{% do action('gdpr_set') %}

		<header id="site-header" class="fade-item" role="banner">
			{% block header %}
				{% include "partials/site-header.twig" %}

			{% endblock %}
		</header>

		<div id="content" class="site-content fixed-nav">
			<main id="main" class="site-main" role="main">
				{% if not is_front_page %}
					{{ breadcrumb }}
				{% endif %}
				
				{% block content %}
				{% endblock %}
			</main>
		</div>

		{% block footer %}
			<footer id="site-footer" class="content-info" role="contentinfo">
				{% include "partials/footer.twig" %}
			</footer>
			{{ function('wp_footer') }}
		{% endblock %}

        {% include "modal-video.twig" %}
	</body>
</html>
